<?php include("../sql/conn.php");  ?>




<?php
$result = mysql_query("SELECT * FROM top where bz=30 order by rand() DESC");

while($row = mysql_fetch_array($result))
{
echo "<div id=webyxm2 >";

$strArr=explode('.',$row['tt']);///echo  "[".$strArr[1]."]";

if($strArr[1]=='gif' or $strArr[1]=='jpg')
{
echo "<a href=gotop.php?id=".$row['id']. " title=[".$row['name']."] target=_blank  >";
echo "<img  width=165 height=53 src=gif/".$row['tt']." alt=".$row['name']."ÌìÌìPK onerror=\"this.src='webfl/err.jpg'\" >";
echo "</a>";
}
elseif ($strArr[1]=='swf')
{
echo "<object classid=clsid:D27CDB6E-AE6D-11cf-96B8-444553540000 codebase=http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0 width=165 height=53><param name=movie value=gif/".$row['tt']."><param name=quality value=high><embed src=gif/".$row['tt']." quality=high pluginspage=http://www.macromedia.com/go/getflashplayer type=application/x-shockwave-flash width=165 height=53></embed></object>";
}
elseif ($strArr[1]=='')
{
echo $row['url'];
}

echo "</div>";
}
?>




<?php include("../sql/close.php"); ?>

